.contact_box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--spacing-small);
  /* margin-block heißt oben und unten */
  margin-block: 40px;
  padding: var(--spacing-small);
  color: black;
  border-radius: 10px;
  font-size: 1em;
  background-color: rgba(255, 255, 255, 0.85);
  font-weight: bold;
  flex-wrap: wrap;
}
.contact_box a,
.contact_box a:visited {
  display: flex;
  align-items: center;
  gap: 0.5em;
  color: #5c1e24;
  white-space: nowrap;
}

.contact_box a:hover,
.contact_box a:active {
  text-shadow: none;
}

.contact_box img {
  max-width: 60px;
}

body.doula {
  color: #f69f28;
  background-color: black;

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #c0a142;
  }
}
